#springfox:
#  documentation:
#    swagger:
#      v2:
#        path: /api-docs
server:
  port: 8080
spring:
  jackson:
    date-format: com.waykichain.invoker.RFC3339DateFormat
    serialization:
      WRITE_DATES_AS_TIMESTAMPS: false